您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

MediaWiki:Gadget-shareTool.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳转到导航 跳转到搜索
MediaWiki>Liangent
无编辑摘要
 
imported>=海豚=
导入1个版本
 
(没有差异)

2020年3月18日 (三) 14:17的最新版本

/* Portlet */
 
.skin-vector div div.extraMenu h3 span {
	background-position: 90% 50%;
}
 
.skin-vector div.extraMenu h3 a {
	padding-left: .4em;
	padding-right: .4em;
	width: auto;
}
 
.skin-vector div.extraMenu h3 a span {
	display: inline-block;
	font-size: .8em;
	height: 2.5em;
	font-weight: normal;
	padding-top: 1.25em;
	margin-right: 14px;
}
 
.skin-modern #mw_contentwrapper div.portlet {
	overflow: hidden;
	height: 1.5em;
	margin: 0 0 0 14em;
	padding: 0;
}
 
.skin-modern #mw_contentwrapper div.portlet h3 {
	display: none;
}
 
.skin-modern #mw_contentwrapper div.portlet div.pbody {
	margin: 0;
	padding: 0;
}
 
.skin-modern #mw_contentwrapper div.portlet div.pbody ul {
	display: inline;
	margin: 0;
}
 
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li {
	display: block;
	float: left;
	height: 1.5em;
	margin: 0 .5em;
	padding: 0 .2em;
	text-transform: lowercase;
}
 
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li a {
	text-decoration: underline;
}
 
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li.selected a {
	text-decoration: none;
}